Bug 1442169 - When using dynamic drop downs, sorting of items doesn't work in self service portal.
Summary: When using dynamic drop downs, sorting of items doesn't work in self service ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.7.0
Hardware: All
OS: All
medium
medium
Target Milestone: GA
: 5.7.3
Assignee: Chris Hale
QA Contact: Shveta
URL:
Whiteboard: ssui:dialog
Depends On: 1436720
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-13 17:22 UTC by Satoe Imaishi
Modified: 2020-12-14 08:30 UTC (History)
9 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1436720
Environment:
Last Closed: 2017-06-28 14:59:55 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 Shveta 2017-06-09 05:39:07 UTC
Values are sorted by value in SSUI .
Verified in 5.7.3.1.20170608124102_4b35a9e

Comment 4 errata-xmlrpc 2017-06-28 14:59:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.